Skip to main content
POST
Send a credit note via email
Authentication: API key OAuth 2.0
Scope: client_invoice.write

Authorizations

Authorization
string
header
required

Bearer authorization header: Bearer <token>, where <token> is the access token received from the authorization server at the end of the OAuth 2.0 flow.

Headers

X-Qonto-Staging-Token
string

Required only for Sandbox API requests; to get one, please sign up to the Developer Portal.

Path Parameters

id
string<uuid>
required

The ID of the credit note to send

Body

application/json
send_to
string<email>[]
required

Email of the recipient

email_title
string
required
Example:

"Credit note for returned inventory"

copy_to_self
boolean
default:true

Whether to copy/send the credit note to the authenticated user

email_body
string
Example:

"Here's the credit note for the returned inventory"

Response

Email was sent successfully